WordPress及びphpMyAdminにアクセスできないエラー

PHP5.6のインストールを無事に終えて、WordPressにアクセスし当ブログが表示されるか確認したところエラーメッセージ「お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できない Continue Reading

PHP5.6をソースからインストール

しかし、色々足りないものがあってエラーになる。 足りないパッケージの追加とMakefil Continue Reading

phpMyAdminのアップデート方法

最新安定版へアップデート 4.4.7 => 4.4.12

1行目:ディレクトリの移動 2行目:不具合時に元に戻せるようにディレクトリをリネームし、バ Continue Reading